Subject: CCL:Summary Using TZ2P basis set in Gaussian

From: Ian Hovell <HOVELL(at)cetem.gov.br>
Date: Mon, 6 Dec 2004 10:00:30 -0300

As always A summary to my questions:
 
I have been trying without success to use the above triple zeta double
polarization basis set with G03w
I cannot find any direct reference to this basis set in the manual.
 
Can somebody point me in the right direction please?
 
The answers I received:

Have you looked at the basis set order form?
http://www.emsl.pnl.gov/forms/basisform.html
 
Here there is TZ (Dunning) and TZVP. However, the latter says something
about DFT orbital.
 
Dear Dr. Hovell,
 
I assume that your questions refers to the triple zeta TZ2P basis set which
N.C. Handy and coworkers have been using in their DFT developments. As far
as I know, it is not implemented in Gaussian.
The triple zeta functions are those of Dunning but the polarization
functions are more difficult to track. I contacted Prof. Handy last year
and got the following answer:
 
>
>Thank you for your enquiry, for the first row it is almost spelt out in JCP

>(108) 2550. It is a Dunning triple zeta and the two sets of d polarization 
>exponents are given (they are both for d functions). For Li and H the 
>polarization functions are p functions.
>However the Hydrogen s basis set is different, it is
>1  S  3
>          1      52.56    0.025374
>          2       7.903   0.189684
>          3       1.792   0.852933
>2  S  1
>          1       0.502   1.0
>3  S  1
>          1       0.158   1.0
>
>it is a scaled version of the Dunning TZ for H.
>
>For the second row we used 631++G for Na and Al with two sets of d 
>functions with exponents
>Na 0.35, 0.0875
>Al 0.65,  0.1625
>For Si,P,S and Cl we use  the 9s6p contraction of the Huzinaga 12s9p with 3

>sets of d functions which are
>Si     1.86, 0.59, 0.20
>P      1.99, 0.63, 0.22
>S      2.12, 0.67, 0.23
>Cl      2.25, 0.71, 0.24
>
>Throughout we use 6 cartesian d functions.
>We used these basis sets as they are "standard" in CADPAC and in our 
>experience combine well with DFT. 
 
I set up a version of TZ2P for H, C, N, O from the EMSL basis set library
and informations of the publication mentioned (it actually starts a page
2545).
 
Regards
Wolfgang Roth
 
Just A Note: Wolfgang was also very kind enough to send the TZ2P Gaussian
formatted basis set file used by Handy as an attachment. I will be happy to
pass this on to anybody who asks for it.
 
Thanks again for your help
 
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell(at)cetem.gov.br